﻿@model PonudaStavkaTroskovnik

<tr>
    <td>
        <input asp-for="JedinicnaCijena" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="UkupnaCijenaBezPdv" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="Pdv" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="UkupnaCijenaSaPdv" data-save="" class="form-control" />
    </td>
    <td>
        <select class="form-control" asp-for="FkTroskovnikPonuda" asp-items="ViewBag.Ponude" data-save="">
            <option selected value="" disabled>Odaberite stavku ponude troškovnika</option>
        </select>
    </td>
    <td>
        <select class="form-control" asp-for="FkNatjecajStavkaTroskovnik" asp-items="ViewBag.Stavke" data-save="">
            <option selected value="" disabled>Odaberite stavku troškovnika</option>
        </select>
    </td>
    <td>
        <button type="submit" class="btn btn-sm btn-primary save" title="Spremi">
            <i class="fas fa-save"></i>
        </button>
    </td>
    <td>
        <button class="btn btn-sm cancel" title="Odustani">
            <i class="fas fa-undo-alt"></i>
        </button>
    </td>
</tr>
<tr>
    <td colspan="6">
        <div asp-validation-summary="All"></div>
        <input type="hidden" asp-for="Id" data-save="" />
    </td>
</tr>
